Kernel Vulnerabilities Discovered in Ubuntu

Thursday Mar 18th 2010 by Datamation.com Staff
Share:

Ubuntu posts a security notice about vulnerabilities that could be exploited by local attackers.

ZDNet: Ubuntu has posted a notice on its Web site about a vulnerability that puts the operating system at risk to attacks by local attackers only. The security hole could be exploited by someone on-site (not remote hackers) to cause the system to crash (not to steal sensitive information).

The vulnerability affects versions 6.06 LTS to 9.10, as well as the Kubuntu, Edubuntu, and Xubuntu distributions.

Share:
Home
Mobile Site | Full Site
Copyright 2017 © QuinStreet Inc. All Rights Reserved